Subject: Real Options Conference - Speaker Confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jul 2000 04:57:00 -0700 (PDT)

Dear Steven,

Further to our conversation I am delighted that you will be speaking at the
forthcoming Real Options conference which will take place on Monday 27th &
Tuesday 28th November in Central London.

I have attached the pdf of the conference Vince spoke at in February and the
draft programme of the November conference.

As discussed could you please email me with a suggested talk title and
between 5 and 8 bullet points to be included in the conference programme.
It would be great if you could emphasise the practicality of your talk and
that you will be using your own experience of working with real options at
Enron as part of the talk.

If you do have the delegate list from the IQPC conference it would be useful
to see who attended so that we can improve on our marketing for the
conference in november.  You can either email me or fax it to me on 020 7393
0313.

I look forward to receiving your talk in the next day or so.

Kind regards

Julia

Julia Shaw
Senior Conference Producer
Tel:020 7915 5650
Fax:020 7915 5001
Email:[email-masked]
Web address:www.iir-conferences.com

 - prog3.pdf
 - talktitles.rtf